** How Large Are the Economic Dividends from Closing Gender Employment Gaps in the Middle East and North Africa? by  Fiuratti, Pennings and Torres 2024**
*Figure6.do is a Stata Do File that generates figure 6 of the paper.

*****************************************************************
* Years of schooling
*****************************************************************
use "$path/RawData/BL_v3_F.dta", clear
append using "$path/RawData/BL_v3_M.dta"
append using "$path/RawData/BL_v3_MF.dta"

replace country = "Côte d'Ivoire" if country == "Cote dIvoire"
replace country = "Congo, Rep." if country == "Congo"
replace country = "Congo, Dem. Rep." if country == "Democratic Republic of the Congo"
replace country = "Dominican Republic" if country == "Dominican Rep."
replace country = "Egypt, Arab Rep." if country == "Egypt"
replace country = "Gambia, The" if country == "Gambia"
replace country = "Iran, Islamic Rep." if country == "Iran (Islamic Republic of)"
replace country = "Libya" if country == "Libyan Arab Jamahiriya"
replace country = "Korea, Rep." if country == "Republic of Korea"
replace country = "Moldova" if country == "Republic of Moldova"
replace country = "Tanzania" if country == "United Republic of Tanzania"
replace country = "Vietnam" if country == "Viet Nam"
replace country = "Yemen, Rep." if country == "Yemen"
replace country = "Hong Kong SAR, China" if country == "China, Hong Kong Special Administrative Region"
replace country = "Macao SAR, China" if country == "China, Macao Special Administrative Region"
replace country = "Lao PDR" if country == "Lao People's Democratic Republic"
replace country = "Taiwan, China" if country == "Taiwan"
replace country = "United States" if country == "USA"
replace country = "Venezuela, RB" if country == "Venezuela"
replace country = "Türkiye" if country == "Turkey"
replace country = "Slovak Republic" if country == "Slovakia"
replace country = "Kyrgyz Republic" if country == "Kyrgyzstan"

joinby country using "$path/RawData/list_regions.dta", unmatched(both)

save "$path/StataData/BL_ready", replace

use "$path/StataData/BL_ready.dta", clear

drop if country == ""
drop if region == ""
keep country year iso region year sex agefrom ageto yr_sch pop

bysort year sex region agefrom: egen denom = total(pop)
gen share_pop = pop/denom

gen weighted = share_pop * yr_sch

collapse (sum) weighted, by(year sex region agefrom)

egen id = group(sex agefrom region), missing

xtset id year

*ssc install schemepack, replace // if not installed enable this command to install a package that enables running the following command which sets a specific scheme for the graph

set scheme tab2

twoway (line weighted year if region == "MNA" & sex == "F", lwidth(thick)) (line weighted year if region == "MNA" & sex == "M") if agefrom == 15, legend(order(1 "Women" 2 "Men")) ytitle("Average years of schooling") xtitle("")
graph export "$path/Figures/Figure6.pdf", replace as(pdf)

set scheme s2color
