** How Large Are the Economic Dividends from Closing Gender Employment Gaps in the Middle East and North Africa? by  Fiuratti, Pennings and Torres 2024**
*Figure8.do is a Stata Do File that generates figure 8 of the paper.

import excel "$path/Summary.xlsx", sheet("Figure8_Data") firstrow clear

sort SkillConst

replace countrycode="QAT (adj)" if countrycode=="QAT"
replace countrycode="ARE (adj)" if countrycode=="ARE"

set scheme s2color // default scheme

graph bar SkillConst SkillWomen10, over(countrycode, sort(SkillConst) label(labsize(small))) scale(*0.9) ytitle("Output per person (baseline=1)", height(7)) graphregion(fcolor(white) lcolor(white) ifcolor(white) ilcolor(white)) blabel(total, format(%9.2f) size(vsmall)) legend(order(1 2) label(1 "Skill distribution constant") label(2 "Share of skilled women increases in 10pp") row(2)) exclude0 yla(1(0.5)2) ysc(r(1(0.5)2))
graph export "$path/Figures/Figure8.pdf", replace as(pdf)
