** How Large Are the Economic Dividends from Closing Gender Employment Gaps in the Middle East and North Africa? by  Fiuratti, Pennings and Torres 2024**
*Figure9.do is a Stata Do File that generates figure 9 of the paper.


import excel "$path/Summary.xlsx", sheet("Figure9_Data") firstrow clear

drop if _n >= 9

keep A GEGISR025capitalshare GEGISRShortMediumRun GEGILRdefault LTGMLTGMNRby2050 CSCSRΔsTable1 CSCSRsTable2 CSCLRsTable2 CSCLRΔsTable1

rename A iso

replace iso = "ARE (adj)" if iso=="ARE"
replace iso = "QAT (adj)" if iso=="QAT"

rename GEGISR025capitalshare gegi_sr1
label var gegi_sr1 "GEGI-SR; capital share = 0.25"

rename GEGISRShortMediumRun gegi_sr2
label var gegi_sr2 "GEGI-SR; short/medium run"

rename GEGILRdefault gegi
label var gegi "GEGI-LR; default"

rename LTGMLTGMNRby2050 ltgm
label var ltgm "LTGM/LTGM-NR (by 2050)"

rename CSCSRΔsTable1 csc1
label var csc1 "CSC-SR; fixed s"

rename CSCLRΔsTable1 csc2
label var csc2 "CSC-LR; fixed s"

rename CSCSRsTable2 csc3
label var csc3 "CSC-SR; higher s"

rename CSCLRsTable2 csc4
label var csc4 "CSC-LR; higher s"

order gegi_sr2 gegi_sr1 ltgm csc1 csc2 csc3 gegi csc4

*ssc install schemepack, replace // if not installed enable this command to install a package that enables running the following command which sets a specific scheme for the graph

set scheme tab2

graph bar (asis) gegi_sr2 gegi_sr1 ltgm csc1 csc2 csc3 gegi csc4, by(iso, rows(2)) legend(rows(4)) by(,note("")) exclude0 yscale(range(1 2.25)) ylabel(1(0.25)2.25) ytitle("Gains in GDP per capita from" "closing gender employment gaps (baseline = 1)") xsize(10) ysize(8)
graph export "$path/Figures/Figure9.pdf", replace as(pdf)
