** How Large Are the Economic Dividends from Closing Gender Employment Gaps in the Middle East and North Africa? by  Fiuratti, Pennings and Torres 2024**
*Figures2&3.do is a Stata Do File that generates figures 2 and 3 of the paper.

import excel "$path/Summary.xlsx", sheet("Figure2&3_Data") firstrow clear

keep if countrycode!=""

foreach x in GEGISR GEGI _GDPPC_Boost{ 
	replace `x'=`x'*100
}

set scheme s2color // default scheme

*Figure 2 graph

graph bar (asis) GEGISR _GDPPC_Boost GEGI, graphregion(color(white))  bar(1, color(maroon)) bar(2, color(forest_green)) bar(3, color(navy))  bgcolor(white) over(countrycode, sort(GEGI)) blabel(bar, format(%9.0f) size(small)) ytitle("Percentage points increase") xsize(8) yscale(range(1 2)) ylabel(0(20)100) legend(order(1 "Aggregate capital does not respond (SR)" 2 "2050 LTGM" 3 "Basic GEGI (Aggregate capital fully adjusts)")  pos(11) rows(3) ring(0)) exclude0
graph export "$path/Figures/Figure2.pdf", replace as(pdf)

reg  GEGI _GDPPC_Boost

*Figure 3 graph

twoway (scatter GEGI _GDPPC_Boost, mlabel(countrycode) msize(tiny) mlabsize(vsmall)) (line _GDPPC_Boost _GDPPC_Boost, lpattern(dot)) (lfit GEGI _GDPPC_Boost), graphregion(color(white)) bgcolor(white) ytitle("Aggregate capital fully adjusts (GEGI)") xtitle("2050 LTGM") xlabel(0(10)80, format(%9.0f)) ylabel(0(10)80, format(%9.0f)) legend(order(2 3) label(2 "45 degree line")  label(3 "Fitted values: y=1.56x+0") col(1)  position(5) ring(0)) 

graph export "$path/Figures/Figure3.pdf", replace as(pdf)

