** How Large Are the Economic Dividends from Closing Gender Employment Gaps in the Middle East and North Africa? by  Fiuratti, Pennings and Torres 2024**
*Figures4&5.do is a Stata Do File that generates figures 4 and 5 of the paper.

import excel "$path/Summary.xlsx", sheet("Figures4&5_Data") firstrow clear

foreach x in ARE BHR DJI DZA EGY IRN IRQ JOR KWT LBN LBY MAR OMN PSE QAT SAU SYR TUN YEM{
	replace `x'=`x'*100
}

label var ARE "UAE"
label var BHR "Bahrain"
label var DJI "Djibouti"
label var DZA "Algeria"
label var EGY "Egypt"
label var IRN "Iran"
label var IRQ "Iraq"
label var JOR "Jordan"
label var KWT "Kuwait"
label var LBN "Lebanon"
label var LBY "Libya"
label var MAR "Morocco"
label var OMN "Oman"
label var PSE "West Bank/Gaza"
label var QAT "Qatar"
label var SAU "Saudi Arabia"
label var SYR "Syria"
label var TUN "Tunisia"
label var YEM "Yemen"

set scheme s2color // default scheme

*Figure 4

twoway (line YEM year) (line DJI year) (line EGY year,lpattern(dash_dot)) (line JOR year) (line LBN year)  (line PSE year) (line SYR year) (line TUN year) (line MAR year, lpattern(dash)) ,  title("GDP PC Boost (rel. baseline) - Not Resource Rich") graphregion(color(white)) bgcolor(white) ytitle("Percentage points increase GDPPC") xlabel(2020(5)2050) legend( pos(11) col(2) ring(0)) ylabel(0(10)60)
graph export "$path/Figures/Figure4.pdf", replace as(pdf)

*Figure 5

twoway (line DZA year) (line ARE year) (line BHR year)  (line IRN year) (line IRQ year, lpattern(dash)) (line KWT year) (line LBY year) (line OMN year) (line QAT year) (line SAU year, lpattern(dash_dot)), title("GDP PC Boost (rel. baseline) - Natural Resource Rich") graphregion(color(white)) bgcolor(white) ytitle("Percentage points increase GDPPC") xlabel(2020(5)2050) legend( pos(11) col(2) ring(0)) ylabel(0(10)60)
graph export "$path/Figures/Figure5.pdf", replace as(pdf)
