** How Large Are the Economic Dividends from Closing Gender Employment Gaps in the Middle East and North Africa? by  Fiuratti, Pennings and Torres 2024**
*Table1&2Data.do is a Stata Do File that formats the data for the model in Tables 1 & 2 and stores it in "Table1&2_PreliminaryData" tab of Summary.xlsx.


*global path "/Users/federico.fiuratti/Library/CloudStorage/Dropbox/FLFP_AccountingExercises/Replication_MENA_GenderEmpGaps" // Set directory if running individually
global path "C:/Users/wb614536/OneDrive - WBG/Documents/Reproducibility/RR_WLD_2024_75/v1/files submitted/Replication_MENA_GenderEmpGaps/" //change this to the replication file directory on your computer

sysdir set PLUS "$path/DoFiles/ado"

use "$path/StataData/EmploymentRates-ILO", clear
 
keep if ///
(country == "Algeria" & year ==	2017 ) | ///
(country == "Egypt, Arab Rep." & year ==	2017 ) | ///
(country == "Iran, Islamic Rep." & year ==	2018 ) | ///
(country == "Qatar" & year ==	2017 ) | ///
(country == "Tunisia" & year ==	2015 ) | ///
(country == "United Arab Emirates" & year ==	2018 ) | ///
(country == "West Bank and Gaza" & year ==	2018 ) | ///
(country == "Yemen, Rep." & year ==	2014 )

keep country iso year sex ratio* share* employment* population*
order country iso year sex employment* population0 share0 population1 share1 ratio*

saveold "$path/StataData/Table1&2DataPreliminary", replace
export excel "$path/Summary.xlsx", firstrow(variables) sheet("Table1&2_PreliminaryData", replace)
