** How Large Are the Economic Dividends from Closing Gender Employment Gaps in the Middle East and North Africa? by  Fiuratti, Pennings and Torres 2024**
** MasterDoFileFigures.do is a master Stata do file that calls other do files to (1) draw all the figures in the paper (2) formats the data for the model in Tables 1 & 2 **


clear all

set more off

global path "C:/Users/wb614536/OneDrive - WBG/Documents/Reproducibility/RR_WLD_2024_75/v1/files submitted/Replication_MENA_GenderEmpGaps/" //change this to the replication file directory on your computer

sysdir set PLUS "$path/DoFiles/ado"

***************
*STATA FIGURES*
***************

*This Master Do File generates figures 1 to 9, that are built using Stata.

*Figure 1

do "$path/DoFiles/Figure1.do"

*Figure 2 and 3

do "$path/DoFiles/Figures2&3.do"

*Figure 4 and 5

do "$path/DoFiles/Figures4&5.do"

*Figure 6

do "$path/DoFiles/Figure6.do"

*Figure 7

do "$path/DoFiles/Figure7.do"

*Tables 1 and 2 data - generates "Table1&2_PreliminaryData" tab contained in Summary.xlsx that formats the data for the model in Tables 1 & 2

do "$path/DoFiles/Table1&2Data.do"


*Figure 8

do "$path/DoFiles/Figure8.do"

*Figure 9

do "$path/DoFiles/Figure9.do"


